Create Language.
cURL
curl --request POST \ --url https://api.octaviatech.app/cms/languages/create \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "code": "en", "name": "English" } '
{ "success": true, "statusCode": 201, "message": "Create language successfully", "data": { "language": { "id": "{{id}}", "code": "en", "name": "English" } } }
Documentation IndexFetch the complete documentation index at: https://developers.octaviatech.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.octaviatech.app/llms.txt
Use this file to discover all available pages before exploring further.
Short language code (unique per tenant).
"en"
Human-readable name.
"English"
Created
Was this page helpful?